# JavaScript Can Change HTML Attribute Values w3school

date : 18-07-2021 13-07

javascript introduction exercise in w3school
<https://www.w3schools.com/js/js_intro.asp>

## change the mini page with one button in js

permutate atribute off/on for one button 
add style bootstrap
change color of button in consider state of image
